{
	"display":{
		"icon":{
			"item":"betternether:cincinnasite_lantern"
		},
		"title":{
			"translate":"advancements.betternether.root.title"
		},
		"description":{
			"translate":"advancements.betternether.root.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":false,
		"hidden":false,
		"background":"minecraft:textures/gui/advancements/backgrounds/nether.png"
	},
	"criteria":{
		"welcome":{
			"trigger":"minecraft:location",
			"conditions":{
				"player":[{
					"condition":"minecraft:entity_properties",
					"predicate":{},
					"entity":"this"
				}]
			}
		}
	},
	"requirements":[
		[
			"welcome"
		]
	],
	"sends_telemetry_event":false
}